[user]
keyboard = gh60/satan
keymap = nwpulver

[multibuild]
keymap = default

[config]

[clone]

[env]

[setup]

[cformat]

[compile]

[console]

[docs]

[flash]

[generate_config_h]

[generate_dfu_header]

[generate_info_json]

[generate_keyboard_h]

[generate_layouts]

[generate_rules_mk]

[hello]

[info]

[lint]

[list_keymaps]

[kle2json]

[new_keymap]

[general]

